/*
  Colors
*/
/*
  Width
*/
/*
  Space
*/
/*
	Shadow
*/
.birthdate-form-popup .popup__close-button {
  right: 0.5rem;
  top: 0.5rem;
}
.birthdate-form-popup .error__content {
  display: none;
}
.birthdate-form-popup .form__item.-error .input {
  border-color: #aa001f;
}
.birthdate-form-popup .form__item.-error .error__content {
  display: flex;
  color: #aa001f;
}
.birthdate-form-popup [birthdate-message] {
  display: none;
}
.birthdate-form-popup [birthdate-message].-active {
  display: block;
}

.popup-form {
  font-size: 14px;
  line-height: 1.3;
  font-weight: 500;
}
.popup-form h2 {
  font-weight: bold;
  color: #aa001f;
}
.popup-form p {
  line-height: inherit;
}
.popup-form button {
  cursor: pointer;
  margin-left: auto;
}
@media only screen and (max-width: 639px) {
  .popup-form button {
    width: 100%;
  }
}